> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dfns.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Recovery Code Email

> Send the user a recovery verification code. This code is used as a second factor to verify the user initiated the recovery request.



## OpenAPI

````yaml /openapi.yaml post /auth/recover/user/code
openapi: 3.1.0
info:
  version: 1.807.0
  title: Dfns
servers:
  - url: https://api.dfns.io
    description: Default - Europe
  - url: https://api.uae.dfns.io
    description: UAE
  - url: https://api.dfns.ninja
    description: <Deprecated> Staging
security: []
paths:
  /auth/recover/user/code:
    post:
      tags:
        - Auth
      summary: Send Recovery Code Email
      description: >-
        Send the user a recovery verification code. This code is used as a
        second factor to verify the user initiated the recovery request.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                username:
                  type: string
                  minLength: 1
                orgId:
                  type: string
                  minLength: 1
              required:
                - username
                - orgId
              additionalProperties: false
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - {}

````